Subject: Fish Oils/Computer Programming

From: [email-masked] (Paul King)
Date: 29 May 95 02:10:44 GMT

I am pleased to see this group. I have a B. Sc. in general food
science, and am interested in fish oils, particularly n-3 fatty acids.
I am also interested developing ideas for the application of computer
programming in the area of Food Science. If there are people out there
who wish to discuss these areas, as well as possible research areas in
these fields, I would be pleased to discuss these things.

Paul King